<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d038b641e50b74aea29ac18864ae69e7">
  <dict>
    <!--2024-03-22 18:09:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
